CREATE TABLE TCContracts
(
	ContractID			int NOT NULL,
	TCContractNumber	nvarchar(50),
	ConclusionDate		datetime,
	Cost				decimal(18,2), 
	ContractWord		image,
	PRIMARY KEY (ContractID)	
)
GO
ALTER TABLE TCContracts
	ADD FOREIGN KEY (ContractID)
	REFERENCES TCApplications(TCApplicationID)
	ON DELETE CASCADE
    ON UPDATE CASCADE